Subject: PMP> prtGeneralAdminName now becomes prtGeneralPrinterName

From: Harry Lewis <[email-masked]>
Date: Tue, 25 Mar 1997 10:22:36 -0500

Classification:
Prologue:
Epilogue: Harry Lewis - IBM Printing Systems

I'm sorry I was unable to attend this call. I want to say that I agree with
this decision and Jay's proposal...
----- Forwarded by Harry Lewis/Boulder/IBM on 03/25/97 08:16 AM ---

        [email-masked]
        03/21/97 04:10 PM

Jay wrote...

To completely clarify things (once and for all!), I propose the following
object definition for the version of the MIB draft heading for Memphis:

          prtGeneralPrinterName OBJECT-TYPE
               SYNTAX         OCTET STRING
               MAX-ACCESS     read-write
               STATUS    current
               DESCRIPTION
                 "An administrator-specified name for this printer.
          Depending on the implementation of this printer, this value may
          or may not be the same value as the sysName object in System
   group of MIB II."
          ::= { prtGeneralEntry 18 }

Harry Lewis - IBM Printing Systems